Debian Bug report logs - #706272
ITP: libblkmaker -- C implementation of the bitcoin getblocktemplate protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Scott Howard <showard@debian.org>

Date: Sat, 27 Apr 2013 15:03:02 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version libblkmaker/0.3.0-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, showard@debian.org, wnpp@debian.org:
Bug#706272; Package wnpp. (Sat, 27 Apr 2013 15:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
New Bug report received and forwarded. Copy sent to showard@debian.org, wnpp@debian.org. (Sat, 27 Apr 2013 15:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libblkmaker -- C implementation of the bitcoin getblocktemplate protocol
Date: Sat, 27 Apr 2013 11:00:18 -0400
Package: wnpp
Severity: wishlist

* Package name    : libblkmaker
  Version         : 0.3.0
  Upstream Author : Luke-Jr <luke@dashjr.org>
* URL             : http://gitorious.org/bitcoin/libblkmaker
* License         : Expat
  Programming Lang: C
  Description     : C implementation of the bitcoin getblocktemplate protocol

needed for bfgminer



Added indication that bug 706272 blocks 706273 Request was from Scott Howard <showard314@gmail.com> to control@bugs.debian.org. (Sat, 27 Apr 2013 15:18:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libblkmaker -- C implementation of the bitcoin getblocktemplate protocol' from 'RFP: libblkmaker -- C implementation of the bitcoin getblocktemplate protocol' Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 23:03:11 GMT) Full text and rfc822 format available.

Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 23:03:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Smirnov <onlyjob@debian.org>:
Bug#706272; Package wnpp. (Sat, 25 May 2013 23:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Smirnov <onlyjob@debian.org>. (Sat, 25 May 2013 23:15:04 GMT) Full text and rfc822 format available.

Message #16 received at 706272@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 706272@bugs.debian.org
Subject: draft packaging
Date: Sun, 26 May 2013 09:10:16 +1000
Draft packaging is available from

    http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/libblkmaker.git

Regards,
 Dmitry Smirnov
 GPG key : 4096R/53968D1B



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 08:09:09 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:03:42 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard@debian.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:03:43 GMT) Full text and rfc822 format available.

Message #23 received at 706272-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 706272-close@bugs.debian.org
Subject: Bug#706272: fixed in libblkmaker 0.3.0-1
Date: Wed, 07 Aug 2013 23:00:21 +0000
Source: libblkmaker
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
libblkmaker, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706272@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated libblkmaker package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 21 Jun 2013 13:21:40 +1000
Source: libblkmaker
Binary: libblkmaker-0.1-0 libblkmaker-0.1-dev
Architecture: source amd64
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 libblkmaker-0.1-0 - implementation of getblocktemplate protocol
 libblkmaker-0.1-dev - C implementation of getblocktemplate protocol - development files
Closes: 706272
Changes: 
 libblkmaker (0.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #706272).
Checksums-Sha1: 
 4130b7b6334fa0adca596e4e92663fb70fed6618 2084 libblkmaker_0.3.0-1.dsc
 c05743a4787aab650cd6bed2b485ed89ca1a87e9 17540 libblkmaker_0.3.0.orig.tar.xz
 93f937e7d2ddcf1b9d86a03a1303185d16a117db 4056 libblkmaker_0.3.0-1.debian.tar.xz
 28fdeb4d631066eb5a3ddee68b5496016be03dff 13818 libblkmaker-0.1-0_0.3.0-1_amd64.deb
 2b438eee0040eee01bada0fa849c9dd611b7380a 2864 libblkmaker-0.1-dev_0.3.0-1_amd64.deb
Checksums-Sha256: 
 abfc3f5a42ecfd71fb8f298ac48c8430d0e05dc981b0303f0db5c5f056d8cf63 2084 libblkmaker_0.3.0-1.dsc
 b4036854864839ca8b4bc376ffb95467ddd6318abe5b7eb966a99dca19c9efff 17540 libblkmaker_0.3.0.orig.tar.xz
 f02478088ea175751e6f7259b14e78da7e3a555abb087eaa66d3b8fa1b9efbf9 4056 libblkmaker_0.3.0-1.debian.tar.xz
 588576c4ee5a0866fd642ac3555189365a65338385324af7849bf7d1b97649e2 13818 libblkmaker-0.1-0_0.3.0-1_amd64.deb
 6f7a98119f2d4f8c1c351f7c7a016ff5a3b867e25f4f54d356372179f57fbf1b 2864 libblkmaker-0.1-dev_0.3.0-1_amd64.deb
Files: 
 eb85ca0979c0fc88ac21499d57237d63 2084 libs optional libblkmaker_0.3.0-1.dsc
 36fc042aeccbe7f968258b7204f5180b 17540 libs optional libblkmaker_0.3.0.orig.tar.xz
 b324966fa932fc9bd416dfc4ef64b458 4056 libs optional libblkmaker_0.3.0-1.debian.tar.xz
 38282b22025be73375f74642aabac6c6 13818 libs optional libblkmaker-0.1-0_0.3.0-1_amd64.deb
 aabd335529de04b683f6d97a9db3145b 2864 libdevel optional libblkmaker-0.1-dev_0.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRw8kUAAoJEFK2u9lTlo0bT4kP/0hrF2wgRBkqS7g/i6BLNHSO
TsCabfP23WcJE8nGCLOawlCT8pb7mDeYzBtuKGxtRvEd8+ba80vY8n3rOSfMXLHu
I1tlwJvVhqvejPQnsIx55QnB0y0rOcBOTb6bzgRIsUTDr5IZ4/VOyzkkLkchqlbC
xtFN6BJOulpIK3MaP/8TVKBN2f6Z+7iq/WG52WxBnCX/pVVYELVrEqMZakT3+qR5
W0gmnL0C73lc4+DgTJ9s0jxmqbLBy6SK/cTGb8p5dbGotutCMZQc6cccpSbtxhL+
lLxfr+vme7PLTX2kjKd53wgUesNgWmQ1WeZHG+Jlb8M2GqLsaAYdsgaqwIu05qZa
nlREpuFqRWV9unYOQbyHE6ylR6O6NAPXk8Yle9aMVJD9QVGuuCzFFoWbgEwWHwTW
LornMczxnUXOvZGU1U0HgOlENJqyqSFWeb94WorxCqmADGVB51V1hsy2ztoH5ii4
PX3NhxzBDjxcJ4ZGPySg+KqcqutY+YygbauwpYmDRS/d5pqyO9Mo+w9ajkcDyUCY
qrXK9ndPhzO5ToL73LBcoRBxC6XHN/lvQSyKMbTkjILeO9A8TjyFx+1OW4un5dCN
vmL40e4GpOiXzSRCb4Os73t0Fjy51+ZY0eq0MtXHTG+ZTiJyWsOyzE19va4aTb0l
AqRfn8LHlEijQsR6FW+1
=VfhQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:39:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.